@charset "utf-8";
/* ------------------------------------------------------
[ FONT WEIGHT ]
CSS 추가작업 - 타임컴즈 전재훈

------------------------------------------------------ */

.cs_default {cursor:default;}

.btn-download {display:inline-block;width:138px;height:35px;margin:10px 0 0 15px;border:1px solid #1647bc;border-radius:5px;font-size:15px;}
.btn-download span {display: block;padding: 0 10px 0 12px;margin-right: 10px;line-height:35px;background:url(../../..//resources/images/sj/subpage/bg_down_off.png) no-repeat right center; text-align:left;}
.btn-download:hover {background:#1647bc;color:#fff;}
.btn-download:hover span {background:url(../../../resources/images/sj/subpage/bg_down_on.png) no-repeat right center;}

.ui-item-list > li .ui-product-inner .ui-product a img {position:relative; top:-2px; vertical-align:middle; margin-right:5px;}

ul[class*='ui-symbol'].ui-webzine li {float:right;}
ul[class*='ui-symbol'].ui-webzine li.txt {border:0; box-shadow:none;}

@media(max-width:768px) {
	ul[class*='ui-symbol'].ui-webzine li.txt {width:100%;}
	ul[class*='ui-symbol'].ui-webzine li.txt > * {margin-top:20px;}
	ul[class*='ui-symbol'].ui-webzine li {float:left;}
	ul[class*='ui-symbol'].ui-webzine li.txt {height:auto; margin-bottom:20px;}
}

.ui-label-box {border:1px solid #c5c5c5; margin-bottom:30px;}
.ui-label-box .label {padding:0 30px; line-height:50px; color:#ffffff; font-weight:bold; font-size:20px; background:#1968cb;}

.ui-webzine-tp1 > li {float:left;}
.ui-webzine-tp1 > li .img {}
.ui-webzine-tp1 > li .txt {} 

.html5-player {position:relative;}
.html5-player .tit {position: absolute; top:10px; left:10px; padding:5px 10px; background:#333333; color:#ffffff; opacity:0.7; z-index:100;}
.html5-player video {width:100%;}